.ipsFloatingAction {
background-color:#a9dba9;
	border-color:#46a546
}
.modal-dialog {
width:252px;
	height:252px;
	position:absolute;
	top:100px;
}
.login_bottom {
font-size: 12px;
  color: #999999;
}
.search-form {
margin: 5px 0;
}
.pdf {
flex-basis:0;flex-grow:1
}
.reply {
background-image: url(../gfx/icons/user-48-187EA2.png?201507062);
}
.elementor-section-wrap {
position:relative;
     height:35px;
     margin:1px auto -1px auto;
     padding:0 10px 0 10px;
}
.container-searchbox {
margin-bottom: 1px;
  margin-left: 1px;
  margin-right: 1px;
  margin-top: 1px;
  border: none;
}
.descriptionAreaB {
width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.main_wrapper {
position: relative;
}
.comment-childs {
border:1px solid #E9E9E9;font-weight:bold;
}
.card-header {
border-color: transparent #fcfcfc transparent transparent;
}
.links {
color: red; background:white;
}
.k1500k10p {
z-index: 999;
}
#p73931 {
float:left;width:40%;border-top:1px solid #c7c7c7
}
.bg_ge_sch {
content:"\f06b"
}
.middle-two {
background-position:-312px -144px
}
.contact_content {
position: relative;
}
.views-field-title {
display: inline-block;
	margin: 0 auto;
	white-space: nowrap;
}
.pagetitle {
position: absolute;
    z-index: 99999;
    max-height: 200px;
    min-height: 1em;
    border: solid 1px #BBB; /* should be the same border width as .selectBox-dropdown */
    background: #FFF;
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.ubermenu-menu-2 {
display:none;
}
.zn-res-menuwrapper {
border: 2px solid #ff0000;
}
.kl-blog-post-author-avatar {
vertical-align:baseline
}
.k2453adv4 {
background: url(../images/shortcode-star.png) no-repeat left top;
}
.quantity {
float: left; width: 538px;
}
.l-shad {
color:#ff6600
}
.tabcontent {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png',sizingMethod='scale')
}
.fade {
border-bottom-color:#fff;top:4px
}
.tp-bottom {
background: #cccccc;
}
.post-share-buttons {
float: none;
		margin-top: 10px;
}
#Blog1 {
position:static;margin:0 6px 0 0;padding:0;vertical-align:middle;display:inline-block!important;max-width:21px
}
.tablet-grid-50 {
opacity: 1;
  -webkit-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.gun {
position: absolute;
}
.u24i53lo4 {
FONT-SIZE: 1.2em
}
.panel-header-sea-green {
content:"\f0e9"
}
.headerleft {
color: #2ea2cc;
}
.send-box {
content: '\f307';
}
#maincolumn {
overflow: auto;
	display: block;
	position: absolute;
	max-height: 190px;
}
.tablet_50 {
background-position:-2px -93px!important
}
.widget_shopping_cart_content {
background-position: 0 -21px;
}
#review_form {
overflow:hidden;padding-bottom: 60px
}
.example {
background:transparent;border:0
}
.mgContent {
content:"\e02e"
}
.item_info {
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAABY0lEQVQYGQXBv0tVUQAA4O/cd55oCoGKYqSD/ZKgXuhgW0NDVksQhNQf0NLgGASB/0C4pYNQQxBNDUHhGARBUEMQjwYbTKQi4qU9ve96z+n74pv5sZUjMxkAQQZBt/1zKY6sHW/1AEFTQKFSCYYv1quxOV06BIXks486+iyYUsmaJ2KqCWhoeuudUtOeX06pkeoYFLJC11PvHTVsz3ejZjUUglgoJP22dE2qRbMueWLcolIh9hwYsGPNlikt0VdfnDeup1KJQfLbA0OWrdp0zRkjNty0K8tiMOiTAzNeueeFFcm8plK/Q4WY1P4adMVDP9xw1bbnzjmrK0hisu+0HX+sW/dYpd9lJ30zLkli1jPhjmW3LLqtT8Oql+6bUMlilnQtGPbMa0OmjfrgkRFdhSzmRpL8M+eCbR1tG+aM6YDciOXmQCvI9gXHTGq5LtmVBbVyM5Z3OytxBgCCYF/AYbtc+g+MDYQEFLoP0gAAAABJRU5ErkJggg==)
}
.top {
width:86%;
}
#et-header {
background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');
}
